<h1 md-dialog-title>Oops, user cannot be deleted!</h1>
<div md-dialog-content><p>Reason: {{reason}}</p>
  <p *ngIf="errorCode==409">Force delete will delete all future orders.<br/>What do you want to do?</p>
  <p *ngIf="errorCode==402">User can only be disapproved. Disable will delete all future orders.<br/>What do you want to do?</p>
  <p *ngIf="errorCode==412">User can only be disapproved.<br/>What do you want to do?</p>
</div>
<div md-dialog-actions>
  <button md-button (click)="dialogRef.close('force')"><span *ngIf="errorCode==409">Force delete</span>
                                                       <span *ngIf="errorCode==402 || errorCode==412">Disapprove</span></button>
  <button md-button (click)="dialogRef.close('cancel')">Cancel</button>
</div>
